[Unit]
Description=The openQA web UI
Wants=apache2.service openqa-setup-db.service
Before=apache2.service
After=postgresql.service openqa-setup-db.service openqa-scheduler.service nss-lookup.target remote-fs.target
Requires=openqa-livehandler.service openqa-websockets.service openqa-gru.service openqa-enqueue-asset-cleanup.timer openqa-enqueue-result-cleanup.timer openqa-enqueue-bug-cleanup.timer
Documentation=https://open.qa/docs/#_run_the_web_ui

[Service]
User=geekotest
ExecStart=/usr/share/openqa/script/openqa-webui-daemon

[Install]
WantedBy=multi-user.target
